<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="tclientamcs_8cpp" kind="file">
    <compoundname>tclientamcs.cpp</compoundname>
    <includes refid="tclientamcs_8hpp" local="yes">tclientamcs.hpp</includes>
    <incdepgraph>
      <node id="2">
        <label>trastoamcs/src/tclientamcs.cpp</label>
        <link refid="tclientamcs.cpp"/>
        <childnode refid="3" relation="include">
        </childnode>
      </node>
      <node id="3">
        <label>tclientamcs.hpp</label>
        <link refid="tclientamcs_8hpp-source"/>
      </node>
    </incdepgraph>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="preprocessor">#include<sp/>&quot;tclientamcs.hpp&quot;</highlight><highlight class="normal"></highlight></codeline>
<codeline lineno="2"><highlight class="normal"></highlight></codeline>
<codeline lineno="3"><highlight class="normal">TClientAMCS::TClientAMCS()</highlight></codeline>
<codeline lineno="4"><highlight class="normal">{</highlight></codeline>
<codeline lineno="5"><highlight class="normal">}</highlight></codeline>
<codeline lineno="6"><highlight class="normal"></highlight></codeline>
<codeline lineno="7"><highlight class="normal"></highlight></codeline>
<codeline lineno="8"><highlight class="normal">TClientAMCS::~TClientAMCS()</highlight></codeline>
<codeline lineno="9"><highlight class="normal">{</highlight></codeline>
<codeline lineno="10"><highlight class="normal">}</highlight></codeline>
<codeline lineno="11"><highlight class="normal"></highlight></codeline>
    </programlisting>
    <location file="/home/bureaup/trastoamcs/src/tclientamcs.cpp"/>
  </compounddef>
</doxygen>
